@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('Fonts/brandongrotesque-regular-webfont.eot');
    src: url('Fonts/brandongrotesque-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/brandongrotesque-regular-webfont.woff2') format('woff2'),
         url('Fonts/brandongrotesque-regular-webfont.woff') format('woff'),
         url('Fonts/brandongrotesque-regular-webfont.ttf') format('truetype'),
         url('Fonts/brandongrotesque-regular-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('Fonts/brandongrotesque-medium-webfont.eot');
    src: url('Fonts/brandongrotesque-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/brandongrotesque-medium-webfont.woff2') format('woff2'),
         url('Fonts/brandongrotesque-medium-webfont.woff') format('woff'),
         url('Fonts/brandongrotesque-medium-webfont.ttf') format('truetype'),
         url('Fonts/brandongrotesque-medium-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
    box-sizing: border-box;
}


.row::after {
    content: "";
    clear: both;
    display: table;
}

[class*="col-"] {
    float: left;
    padding: 15px;
}

h1{
    font-family: 'brandon_grotesquemedium';
    font-size: 30px;
}

html {
    height: 100%;
}

body{
height: 100%;
margin: 0px;
width: 100%;
background-image: url("Layer-1.jpg") ;
background-position: center;
background-size: cover;
background-attachment: fixed;
}



.holder-left {
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    
}

.holder-right {
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    
}

.holder-img{
    height: 100px;
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    
}

.logo-hold{
    position: absolute;
    top: 29px;
    left: 41px;
    max-height:36px;
    max-width:95px;
    
}

.visit-hold{
    position: absolute;
    top: 0px;
    right: 25px;
    max-height:108px;
    max-width:58px;
}

.botao{
    font-family: 'brandon_grotesque_regularRg';
    width: 376px;
    height: 50px;
    background-color: #FFFFFF;
    border: none;
    border-radius: 12px;
    color: black;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 30px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition: transform 0.3s ease;
    line-height:50px;
}

.botao:hover{
    transform:scale(1.1);
}


/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color:black;

  }
  
  /* Modal Content */
  .modal-content {
    position: relative;
    /* background-color:white; */
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
    height: 90%;
  }
  
  /* The Close Button */
  .close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
  }


/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}




@media only screen and (min-width: 600px) {
    /* For tablets: */
    h1{
        font-size: 30px;
    }


    [class*="col-"] {
        width: 100%;
    }

    .logo-hold{
        position: absolute;
        top: 29px;
        left: 41px;
        max-height:62px;
        max-width:151px;
    
    }

    .visit-hold{
        position: absolute;
        right: 95px;
        max-height:108px;
        max-width:88px;
    }

    .botao{
        font-family: 'brandon_grotesque_regularRg';
        width: 376px;
        height: 50px;
        background-color: #FFFFFF;
        border: none;
        border-radius: 12px;
        color: black;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 30px;
        margin: 4px 2px;
        cursor: pointer;
        -webkit-transition: transform 0.3s ease;
        line-height:50px;
    }
}

@media only screen and (min-width: 600px) and (orientation:landscape){
    /* For tablets: */
    h1{
        font-size: 30px;
    }


    .logo-hold{
    position: absolute;
    top: 29px;
    left: 31px;
    max-height:82px;
    max-width:171px;
    
    }

    .visit-hold{
        position: absolute;
        right: 95px;
        max-height:108px;
        max-width:88px;
    }

    .botao{
        font-family: 'brandon_grotesque_regularRg';
        width: 376px;
        height: 50px;
        background-color: #FFFFFF;
        border: none;
        border-radius: 12px;
        color: black;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 30px;
        margin: 4px 2px;
        cursor: pointer;
        -webkit-transition: transform 0.3s ease;
        line-height:50px;
    }
}

@media only screen and (min-width: 768px) and (orientation: portrait) {
/* Medium devices (landscape tablets, 768px and up) */
    
    .row{
        margin-top: 20%;
    }

    [class*="col-"] {
        width: 100%;
    }

    .logo-hold{
        position: absolute;
        top: 49px;
        left: 51px;
        max-height:82px;
        max-width:171px;
        
    }
    
    .visit-hold{
        position: absolute;
        right: 35px;
        max-height:108px;
        max-width:88px;
    }

    .botao{
        font-family: 'brandon_grotesque_regularRg';
        width: 376px;
        height: 50px;
        background-color: #FFFFFF;
        border: none;
        border-radius: 12px;
        color: black;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 30px;
        margin: 4px 2px;
        cursor: pointer;
        -webkit-transition: transform 0.3s ease;
        line-height:50px;
    }
    
}

@media screen and (max-width: 959px) and (orientation:landscape){
            
    .row{
        margin-top: 20%;
    }
}

@media  screen and (max-width: 768px){

    
    .botao{
        width:100%;
    }

    .row{
        margin-top: 20%;
    }
}


@media only screen and (min-width: 768px) and (orientation:landscape) {
    /* Medium devices (landscape tablets, 768px and up) */
    h1{
        font-size: 30px;
    }  


        [class*="col-"] {
            width: 100%;
        }
    
        .logo-hold{
            position: absolute;
            top: 49px;
            left: 51px;
            max-height:82px;
            max-width:171px;
            
        }
        
        .visit-hold{
            position: absolute;
            right: 35px;
            max-height:108px;
            max-width:88px;
        }

        .botao{
            font-family: 'brandon_grotesque_regularRg';
            width: 376px;
            height: 50px;
            background-color: #FFFFFF;
            border: none;
            border-radius: 12px;
            color: black;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 30px;
            margin: 4px 2px;
            cursor: pointer;
            -webkit-transition: transform 0.3s ease;
            line-height:50px;
        }
    }


    @media only screen and (min-width: 960px) and (orientation:landscape){
        
        h1{
            font-size: 30px;
        }
        
        

        .col-1 {width: 8.33%;}
        .col-2 {width: 16.66%;}
        .col-3 {width: 25%;}
        .col-4 {width: 33.33%;}
        .col-5 {width: 41.66%;}
        .col-6 {width: 100%;}
        .col-7 {width: 58.33%;}
        .col-8 {width: 66.66%;}
        .col-9 {width: 75%;}
        .col-10 {width: 83.33%;}
        .col-11 {width: 91.66%;}
        .col-12 {width: 100%;}     

        
        .logo-hold{
            position: absolute;
            top: 43px;
            left: 60px;
            max-height:82px;
            max-width:171px;
            
        }
        
        .visit-hold{
            position: absolute;
            right: 95px;
            max-height:108px;
            max-width:88px;
        }
        
        .holder-img{
            height: 100px;
            padding: 15px;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            
        }
        
        .holder-left {
            padding: 15px;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            
        }
        
        .holder-right {
            padding: 15px;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            
        }

        .botao{
            font-family: 'brandon_grotesque_regularRg';
            width: 376px;
            height: 50px;
            background-color: #FFFFFF;
            border: none;
            border-radius: 12px;
            color: black;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 30px;
            margin: 4px 2px;
            cursor: pointer;
            -webkit-transition: transform 0.3s ease;
            line-height:50px;
        }
        
        
        }


        @media only screen and (min-width: 960px) and (max-height: 600px) and (orientation:landscape){
        
            h1{
                font-size: 30px;
            }
            
            .row{
                margin-top: 10%;
            }

            [class*="col-"] {
                width: 100%;
            }   
    
            
            .logo-hold{
                position: absolute;
                top: 25px;
                left: 35px;
                max-height: 82px;
                max-width: 130px;
            
            }
        
            .visit-hold{
                position: absolute;
                right: 53px;
                max-height: 108px;
                max-width: 70px;
            }
            
            .holder-img{
                height: 100px;
                padding: 15px;
                color: #ffffff;
                text-align: center;
                font-size: 14px;
                
            }
            
            .holder-left {
                padding: 15px;
                color: #ffffff;
                text-align: center;
                font-size: 14px;
                
            }
            
            .holder-right {
                padding: 15px;
                color: #ffffff;
                text-align: center;
                font-size: 14px;
                
            }
    
            .botao{
                font-family: 'brandon_grotesque_regularRg';
                width: 376px;
                height: 50px;
                background-color: #FFFFFF;
                border: none;
                border-radius: 12px;
                color: black;
                text-align: center;
                text-decoration: none;
                display: inline-block;
                font-size: 30px;
                margin: 4px 2px;
                cursor: pointer;
                -webkit-transition: transform 0.3s ease;
                line-height:50px;
            }
            
            
            }



@media only screen and (min-width: 992px) and (orientation: portrait){
/* Large devices (laptops/desktops, 992px and up) */
h1{
    font-size: 30px;
}

.row{
    margin-top: 20%;
    }

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 100%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.logo-hold{
    position: absolute;
    top: 43px;
    left: 60px;
    max-height:82px;
    max-width:171px;
    
}

.visit-hold{
    position: absolute;
    right: 95px;
    max-height:108px;
    max-width:88px;
}

.holder-img{
    height: 100px;
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    
}

.holder-left {
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    
}

.holder-right {
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    
}

.botao{
    font-family: 'brandon_grotesque_regularRg';
    width: 376px;
    height: 50px;
    background-color: #FFFFFF;
    border: none;
    border-radius: 12px;
    color: black;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 30px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition: transform 0.3s ease;
    line-height:50px;
}

}

@media only screen and (min-width: 992px) and (orientation:landscape){
    /* Large devices (laptops/desktops, 992px and up) */
    h1{
        font-size: 30px;
    }
    
    .row{
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        }
    
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
    
    .logo-hold{
        position: absolute;
        top: 43px;
        left: 60px;
        max-height:82px;
        max-width:171px;
        
    }
    
    .visit-hold{
        position: absolute;
        right: 95px;
        max-height:108px;
        max-width:88px;
    }
    
    .holder-img{
        height: 100px;
        padding: 15px;
        color: #ffffff;
        text-align: center;
        font-size: 14px;
        
    }
    
    .holder-left {
        padding: 15px;
        color: #ffffff;
        text-align: center;
        font-size: 14px;
        
    }
    
    .holder-right {
        padding: 15px;
        color: #ffffff;
        text-align: center;
        font-size: 14px;
        
    }
    
    .botao{
        font-family: 'brandon_grotesque_regularRg';
        width: 376px;
        height: 50px;
        background-color: #FFFFFF;
        border: none;
        border-radius: 12px;
        color: black;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 30px;
        margin: 4px 2px;
        cursor: pointer;
        -webkit-transition: transform 0.3s ease;
        line-height:50px;
    }
    
    }


    @media only screen and (min-width: 992px) and (max-height: 600px) and (orientation:landscape){
        
        h1{
            font-size: 30px;
        }
        
        .row{
            margin-top:0%;
            height: 100%;
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            }

        .col-1 {width: 8.33%;}
        .col-2 {width: 16.66%;}
        .col-3 {width: 25%;}
        .col-4 {width: 33.33%;}
        .col-5 {width: 41.66%;}
        .col-6 {width: 50%;}
        .col-7 {width: 58.33%;}
        .col-8 {width: 66.66%;}
        .col-9 {width: 75%;}
        .col-10 {width: 83.33%;}
        .col-11 {width: 91.66%;}
        .col-12 {width: 100%;}     

        
        .logo-hold{
            position: absolute;
            top: 25px;
            left: 35px;
            max-height: 82px;
            max-width: 130px;
        
        }
    
        .visit-hold{
            position: absolute;
            right: 53px;
            max-height: 108px;
            max-width: 70px;
        }
        
        .holder-img{
            height: 100px;
            padding: 15px;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            
        }
        
        .holder-left {
            padding: 15px;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            
        }
        
        .holder-right {
            padding: 15px;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            
        }

        .botao{
            font-family: 'brandon_grotesque_regularRg';
            width: 376px;
            height: 50px;
            background-color: #FFFFFF;
            border: none;
            border-radius: 12px;
            color: black;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 30px;
            margin: 4px 2px;
            cursor: pointer;
            -webkit-transition: transform 0.3s ease;
            line-height:50px;
        }
        
        
        }


    @media only screen and (min-width: 1200px) and (orientation:portrait) {

        h1{
            font-size: 50px;
        }
        
        .row{
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        }
    
        .col-1 {width: 8.33%;}
        .col-2 {width: 16.66%;}
        .col-3 {width: 25%;}
        .col-4 {width: 33.33%;}
        .col-5 {width: 41.66%;}
        .col-6 {width: 40%;}
        .col-7 {width: 58.33%;}
        .col-8 {width: 66.66%;}
        .col-9 {width: 75%;}
        .col-10 {width: 83.33%;}
        .col-11 {width: 91.66%;}
        .col-12 {width: 100%;}
        
        .logo-hold{
            position: absolute;
            top: 79px;
            left: 91px;
            max-height:82px;
            max-width:171px;
            
        }
        
        .visit-hold{
            position: absolute;
            right: 95px;
            max-height:108px;
            max-width:88px;
        }
        
        .holder-img{
            height: 100px;
            padding: 15px;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            
        }
        
        .holder-left {
            padding: 15px;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            
        }
        
        .holder-right {
            /*margin-right: 200px;*/
            padding: 15px;
            color: #ffffff;
            text-align: center;
            font-size: 14px;
            
        }
    
        .botao{
            font-family: 'brandon_grotesque_regularRg';
            width: 376px;
            height: 66px;
            background-color: #FFFFFF;
            border: none;
            border-radius: 12px;
            color: black;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 40px;
            margin: 4px 2px;
            cursor: pointer;
            -webkit-transition: transform 0.3s ease;
            line-height:66px;
        }
    
        
        }

@media only screen and (min-width: 1200px) {

    h1{
        font-size: 50px;
    }
    
    .row{
    margin-top: 0px;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    }

    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 40%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
    
    .logo-hold{
        position: absolute;
        top: 79px;
        left: 91px;
        max-height:82px;
        max-width:171px;
        
    }
    
    .visit-hold{
        position: absolute;
        right: 95px;
        max-height:108px;
        max-width:88px;
    }
    
    .holder-img{
        height: 100px;
        padding: 15px;
        color: #ffffff;
        text-align: center;
        font-size: 14px;
        
    }
    
    .holder-left {
        padding: 15px;
        color: #ffffff;
        text-align: center;
        font-size: 14px;
        
    }
    
    .holder-right {
        /*margin-right: 200px;*/
        padding: 15px;
        color: #ffffff;
        text-align: center;
        font-size: 14px;
        
    }

    .botao{
        font-family: 'brandon_grotesque_regularRg';
        width: 376px;
        height: 66px;
        background-color: #FFFFFF;
        border: none;
        border-radius: 12px;
        color: black;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 40px;
        margin: 4px 2px;
        cursor: pointer;
        -webkit-transition: transform 0.3s ease;
        line-height:66px;
    }

    
    }

    
        
        
        
            
            
    




